<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Thibault Douge</title>
		<link rel="stylesheet" type="text/css" href="design/default.css">
		<link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">
	</head>
	<body>
		<header>
			<h1>ThibaultDouge</h1>
			<span class="separator"></span>
			<h2>Développeur</h2>

			<img src="https://course_report_production.s3.amazonaws.com/rich/rich_files/rich_files/3787/s200/destination-dev-logo.png" id="logo" alt="logo" title="logo">
		</header>
		
		<nav>
			<ul>
				<li><a href="index.html">Accueil</a></li>
				<li><a href="#projets">Projets</a></li>
				<li><a href="#contact">Contact</a></li>
			</ul>
		</nav>
		<div class="contener">
			<section>
				<h3>Bienvenue</h3>
				<p>Vous pouvez trouver sur ce site mes différentes réalisations.</p>
			</section>
			
			<section id="main_section">
				<h3>Projets</h3>
				<div id="projets">
					
					<!-- Projet 1 -->
					
					<div class="projet">
						<a href="firstproject.html">
							<div class="picture">
								<img src="pictures/illustration_1.png">
							</div>
							<span>Le titre du projet</span>
							<span class="date-project"> 15/10/2018</span>
						</a>
					</div>

					<!-- Projet2 -->

					<div class="projet">
						<a href="firstproject.html">
							<div class="picture">
								<img src="pictures/illustration_2.jpg">
							</div>
							<span>Le titre du projet</span>
							<span class="date-project"> 15/10/2018</span>
						</a>
					</div>

					<!-- Projet3 -->

					<div class="projet">
						<a href="firstproject.html">
							<div class="picture">
								<img src="pictures/illustration_3.jpg">
							</div>
							<span>Le titre du projet</span>
							<span class="date-project"> 15/10/2018</span>
						</a>
					</div>

					<!-- Projet4 -->

					<div class="projet">
						<a href="firstproject.html">
							<div class="picture">
								<img src="pictures/illustration_4.jpg">
							</div>
							<span>Le titre du projet</span>
							<span class="date-project"> 15/10/2018</span>
						</a>
					</div>

					<!-- Projet5 -->

					<div class="projet">
						<a href="firstproject.html">
							<div class="picture">
								<img src="pictures/illustration_5.jpg">
							</div>
							<span>Le titre du projet</span>
							<span class="date-project"> 15/10/2018</span>
						</a>
					</div>

					<!-- Projet6 -->

					<div class="projet">
						<a href="firstproject.html">
							<div class="picture">
								<img src="pictures/illustration_6.jpg">
							</div>
							<span>Le titre du projet</span>
							<span class="date-project"> 15/10/2018</span>
						</a>
					</div>
				</div>
			</section>
			
			<section>
				<h3>Contact</h3>
				<div id="contact">
					<p>Vous pouvez m'envoyer un mail à <b><a href="mailto:tdouge@student.42.fr">tdouge@student.42.fr</a></b>.</p>
				</div>
			</section>
		</div>
		<footer>
			<span>2018 ©Thibault Douge</span>		
		</footer>
	
	</body>
</html>

